<?php
//session_start();
include_once("../session.php");
//var_dump($_SESSION);
//die();
error_reporting(E_ALL);
define("DELIVERY_ROUTES_MODULE_DIR","./modules/deliveryroutes");
define("DELIVERY_ROUTES_MODULE_DIR_ADMIN","../modules/deliveryroutes");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;


if($isAdmin){
	include_once(DELIVERY_ROUTES_MODULE_DIR_ADMIN . '/deliveryroutes.functions.php');
	//include_once(COMMISSION_MODULE_DIR_ADMIN . '/agingedit.classes.php');

}else{
	//include_once(COMMISSION_MODULE_DIR . '/agingedit.classes.php');
}

if($action == "manageoptions"){
	
	include_once(DELIVERY_ROUTES_MODULE_DIR_ADMIN . '/deliveryroutes.manageoptions.php');
}
if($action == "managezones"){
	include_once(DELIVERY_ROUTES_MODULE_DIR_ADMIN . '/deliveryroutes.managezones.php');
}
if($action == "functions"){
	include_once(DELIVERY_ROUTES_MODULE_DIR_ADMIN . '/deliveryroutes.functions.php');
}
if($action == "summaryreport"){
	include_once(DELIVERY_ROUTES_MODULE_DIR_ADMIN . '/deliveryroutes.summaryreport.php');
}
?>